Address 380:123/456

App Tobruk Outbound outbound\
App Tobruk Name Fred Nurks
App Tobruk WorldRoute 380:32767/32767
App Tobruk PointMap 0
App Tobruk Via 0

Outbound        Outbound

NetArea  NETMAIL         \bbs\netmail
BadArea  BAD_MSGS        \bbs\bad      -d7
DupeArea DUPES           \bbs\dupes    -d7

EchoArea TEST            \bbs\test     123/500 570
EchoArea CHAT            \bbs\chat     123/500 570
EchoArea COOKING         \bbs\cooking  123/500 570
EchoArea HEALTH          \bbs\health   123/500 570
EchoArea PDNET           \bbs\pdnet    123/500 570
EchoArea MSGED           \bbs\msged    123/500 570
EchoArea PDOS            \bbs\pdos     123/500 570
EchoArea TOBRUK          \bbs\tobruk   123/500 570
EchoArea TECH_CHAT       \bbs\techchat 123/500 570
EchoArea PROGRAMMING     \bbs\program  123/500 570

